
Katello - Bug #4972

place hammer-cli-katello config in the right spot

03/31/2014 02:32 PM - Adam Price

Status: Closed   

Priority: Normal   

Assignee: Adam Price   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

<snip>

Processing files: rubygem-hammer_cli_katello-0.0.3-1.201403311303gitd94edb6.git.0.b703f5e.el6.noar

ch

RPM build errors:

error: File not found: /builddir/build/BUILDROOT/rubygem-hammer_cli_katello-0.0.3-1.201403311303gi

td94edb6.git.0.b703f5e.el6.noarch/etc/hammer/hammer.modules.d/katello.yml

    File not found: /builddir/build/BUILDROOT/rubygem-hammer_cli_katello-0.0.3-1.201403311303gitd9

4edb6.git.0.b703f5e.el6.noarch/etc/hammer/hammer.modules.d/katello.yml

Child return code was: 1

<snip>

History

#1 - 04/01/2014 02:03 PM - Adam Price

- Status changed from Assigned to Closed

#2 - 06/06/2014 01:34 PM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/21/2014 02:39 PM - Eric Helms

- translation missing: en.field_release set to 13

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

http://www.tcpdf.org

